Ticket #1096 (closed bug: invalid)

Opened 5 years ago

Last modified 5 years ago

Plumage requires an installed parrot in a hard-coded place

Reported by: dukeleto Owned by:
Priority: normal Milestone:
Component: none Version: trunk
Severity: medium Keywords:
Cc: Language:
Patch status: Platform: all

Description

gmake
/usr/local/bin/parrot /usr/local/lib/parrot/1.6.0-devel/languages/nqp/nqp.pbc --target=pir -o plumage.pir plumage.nqp
gmake: /usr/local/bin/parrot: Command not found
gmake: *** [plumage.pir] Error 127

Change History

Changed 5 years ago by dukeleto

  • status changed from new to closed
  • resolution set to invalid

I was not using an installed parrot. PEBKAC.

Note: See TracTickets for help on using tickets.